## ok-input-method 1.0.0.0

=== debian/changelog ===
ok-input-method (1.0.0.0-ok0.8) nile; urgency=medium

  * BUG：issue#I8M0T7 解决预编辑区域使用delete后光标显示位置不正确的问题
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Mon, 29 Jul 2024 14:38:00 +0800

ok-input-method (1.0.0.0-ok0.7) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：解决编译失败问题
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Wed, 19 Jun 2024 10:30:57 +0800

ok-input-method (1.0.0.0-ok0.6) nile; urgency=medium

  * BUG：issue#IA6CI7 解决OK输入法没有及时更新输入窗口位置的问题
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Tue, 18 Jun 2024 16:54:28 +0800

ok-input-method (1.0.0.0-ok0.5) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：解决在wlcom环境下状态栏按钮弹出Tooltip后状态栏消失的问题
  * 其他改动影响域：无

 -- liulinsong <liulinsong@kylinos.cn>  Mon, 03 Jun 2024 14:39:21 +0800

ok-input-method (1.0.0.0-ok0.4) nile; urgency=medium

  * BUG: #I8LYL0 输入面板占满整个屏幕后继续输入内容，输入面板的起始位置变成光标所在位置
         #I8LXJJ [Wayland] 隐藏或显示任务栏，输入法状态栏位置上下浮动
         #I8LXE7 双屏下将状态栏移动到副屏，移除副屏后，状态栏没有恢复到主屏
  * 需求号：无
  * 其他改动说明：增加日志保存能力
                  设置输入窗口与状态栏窗口属性
  * 其他改动影响域：build for openKylin.

 -- pangyi <pangyi@kylinos.cn>  Wed, 13 Dec 2023 17:59:30 +0800

ok-input-method (1.0.0.0-ok0.3) nile; urgency=medium

  * BUG：#I8LY33 输入窗口在控制面板搜索框联想框下面被遮挡
  * 需求号：无
  * 其他改动说明：解决状态栏上tooltips提示错误问题.
  * 其他改动影响域：build for openKylin.

 -- hanteng <hanteng@kylinos.cn>  Fri, 08 Dec 2023 16:02:24 +0800

ok-input-method (1.0.0.0-ok0.2) nile; urgency=medium

  * BUG：无
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：build for openKylin.

 -- hanteng <hanteng@kylinos.cn>  Mon, 04 Dec 2023 17:55:16 +0800

ok-input-method (1.0.0.0-ok0.1) nile; urgency=medium

  * Initial release. 

 -- hanteng <hantengkylinos.cn>  Fri, 01 Dec 2023 09:26:03 +0800
