=== debian/control ===
Source: ok-input-method
Section: utils
Priority: optional
Maintainer: hanteng <hanteng@kylinos.cn>
Build-Depends: 
  debhelper (>=11~),
	cmake,
	extra-cmake-modules,
	gettext,
	pkg-config,
	libfmt-dev,
	libboost-iostreams-dev,
	qtbase5-dev,
	qtdeclarative5-dev,
	qtquickcontrols2-5-dev,
	libfcitx5config-dev ,
	libfcitx5core-dev,
	libfcitx5utils-dev,
	fcitx5-modules-dev,
	fcitx5-module-punctuation-dev,
	fcitx5-module-pinyinhelper-dev,
	fcitx5-module-cloudpinyin-dev,
	libime-bin,
	libimecore-dev,
	libimepinyin-dev,
	libimetable-dev,
	libkysdk-waylandhelper-dev,
	libkf5windowsystem-dev
Standards-Version: 4.1.4
Homepage: https://gitee.com/openkylin/community/tree/master/sig/InputMethod
Vcs-Git: https://gitee.com/openkylin/ok-input-method.git
Vcs-Browser: https://gitee.com/openkylin/ok-input-method

Package: ok-input-method
Architecture: all
Multi-Arch: foreign
Depends: 
  ok-input-method-imeui,
	ok-input-method-imeaddon
Description: OK Input Method.

Package: ok-input-method-imeui
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
	${misc:Depends}
Description: OK Input Method.

Package: ok-input-method-imeaddon
Architecture: any
Multi-Arch: foreign
Depends:
	fcitx5-module-punctuation,
	fcitx5-module-pinyinhelper,
	fcitx5-module-fullwidth,
	fcitx5-module-cloudpinyin,
	fcitx5-module-chttrans,
    ${shlibs:Depends},
	${misc:Depends}
Description: OK Input Method.
